### Name: ygs98GO2ALLPROBES
### Title: Map Between Gene Ontology (GO) Identifiers and all Manufacturer
###   Identifiers in the subtree
### Aliases: ygs98GO2ALLPROBES
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(ygs98GO2ALLPROBES)
    if(length(xx) > 0){
        # Gets the probe identifiers for the top 2nd and 3nd GO identifiers
        goids <- xx[2:3]
        # Gets all the probe identifiers for the first element of goids
        goids[[1]]
        # Evidence code for the mappings
        names(goids[[1]])
    }



